Debian specific set up
======================

This Debian package brings a version of the Python package CommonMark-py that
is frozen at the time of packaging; more precisely, the last version written
by its initial authors, Bibek Kafle and Roland Shoemaker (BKRS). After release
0.5.4, their project moved to `Read the Docs' (http://readthedocs.org) and
major changes broke compatibility [1]. This Debian package is essentially meant
to serve as dependency for the Debian package recommonmark that brings the
Python package recommmark.

To avoid any collision with any future up-to-date version of the Python package
CommonMar-py, the suffix bkrs is appended wherever possible (either with a dash
or an underscore), so any Python material depending on this very version of
CommonMark-py must adapted accordingly; for examples of adaptation, see the
Python script cmark[-bkrs] and the source of the Debian package recommonmark
(based on release 0.4.0). Having said that, it is VERY HIGHLY NOT RECOMMENDED
to development against this package.

[1] https://github.com/rtfd/recommonmark/issues/24

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 30 Sep 2016 13:43:23 +0000
